using System;
using System.Collections.Generic;
using System.Text;
using System.Data;

using BookShopOnline.Model;
using BookShopOnline.WebConfig;
using BookShopOnline.SQLServerDal;
using NUnit.Framework;

namespace BookShopOnline.TestClass
{
    [TestFixture]
    public class TestOrderDetailDal
    {
        [Test]
        public void TestSelectOrderDetailByOrderID()
        {
            DataSet ds = new OrderDetailDal().SelectOrderDetailByOrderID("200882021301862736");

            Assert.IsTrue(ds.Tables[0].Rows.Count>0);
        }
    }
}
